/************************* NOTICE ***********************\

- THIS FILE SHOULD BE USED FOR CUSTOM CSS MODIFICATIONS -

- Using this file for CSS modifications rather than
modifying Style.css directly will allow your site to
receive template updates in the future.

\************************* NOTICE ***********************/

@font-face {
    font-family: 'CaeciliaLTStd45Light';
    src: url('//cdn1.bigcommerce.com/server2500/x81v3/templates/__custom/Styles/caecilialtstd-light-webfont.eot?t=1532787432');
    src: url('//cdn1.bigcommerce.com/server2500/x81v3/templates/__custom/Styles/caecilialtstd-light-webfont.eot?t=1532787432') format('embedded-opentype'),
         url('//cdn1.bigcommerce.com/server2500/x81v3/templates/__custom/Styles/caecilialtstd-light-webfont.woff?t=1532787432') format('woff'),
         url('//cdn1.bigcommerce.com/server2500/x81v3/templates/__custom/Styles/caecilialtstd-light-webfont.ttf?t=1532787432') format('truetype'),
         url('//cdn1.bigcommerce.com/server2500/x81v3/templates/__custom/Styles/caecilialtstd-light-webfont.svg?t=1532787432') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'CaeciliaLTStd55Roman';
    src: url('//cdn1.bigcommerce.com/server2500/x81v3/templates/__custom/Styles/caecilialtstd-roman-webfont.eot?t=1532787432');
    src: url('//cdn1.bigcommerce.com/server2500/x81v3/templates/__custom/Styles/caecilialtstd-roman-webfont.eot?t=1532787432') format('embedded-opentype'),
         url('//cdn1.bigcommerce.com/server2500/x81v3/templates/__custom/Styles/caecilialtstd-roman-webfont.woff?t=1532787432') format('woff'),
         url('//cdn1.bigcommerce.com/server2500/x81v3/templates/__custom/template/Styles/caecilialtstd-roman-webfont.ttf?t=1532787432') format('truetype'),
         url('//cdn1.bigcommerce.com/server2500/x81v3/templates/__custom/template/Styles/caecilialtstd-roman-webfont.svg?t=1532787432') format('svg');
    font-weight: normal;
    font-style: normal;
}

p, table thead tr th, table tfoot tr td, .coupon-box-row h4 {color: #626262 !important;}

a {
    color: #f49587;
}

a:hover {opacity: 0.8;}

.store-credit, .cart-link a span, table thead tr th, table tfoot tr td, .step-number, input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea, p, p.intro, blockquote, .ProductDetails, .on-sale-badge, .subcat-grid li a, .inline-list.subcategory-list a, .orbit, .orbit .slide-text, footer.main a, .account.page p, .account.page li, .orbit .slide-text, .quickview-description, h1, h2, h3, h4, body, .account.page .top-menu li, .top-menu, .nav ul a, .nav ul div, .logo, .cart .ProductPrice, .IndividualPrice, .page .product-list .ProductName, .page .product-grid.List .ProductName, .express.checkout #CheckoutStepBillingAddress label, .express.checkout .secondary.button, .express.checkout .panel .ExpressCheckoutCompletedContent, .orbit .slide-heading, .orbit .button, .promo-banner, .button, div.alert-box, #express checkout page
{font-family: 'CaeciliaLTStd55Roman' !important; font-weight: normal !important;}

.account-links .inline-list > .phone-number top-menu-link hidden li {display: none !important;}

div.alert-box {text-shadow: none !important;}

.alert-box:not(.secondary), .alert-box:not(.secondary) p, .alert-box:not(.secondary) div, .alert-box:not(.secondary) a {color: #949292 !important;}

.product-details > h1, .category h1, h3#ModalTitle, h3.ModalTitle, h1  {
    color: #f49587 !important; text-transform: lowercase; font-weight: normal !important;  font-family: 'CaeciliaLTStd55Roman' !important; font-size: 30px !important; letter-spacing: 0px !important;}

.product.page .ProductPrice {font-size: 24px !important; color: #7f8082 !important; font-family: 'CaeciliaLTStd55Roman' !important; font-weight: normal !important;}

.tabs dd a, .tabs li a {
    color: #7f8082 !important;
    font-family: 'CaeciliaLTStd55Roman' !important;
    text-transform: uppercase !important;}

.tabs dd.active, .tabs li.active {
    border-top-color: #efb4a7 !important;}


ul.breadcrumbs li {color: #f49587 !important; font-family: 'CaeciliaLTStd55Roman' !important;}

ul.breadcrumbs li:before, ul.breadcrumbs li a {color: #7f8082 !important;}

li.one-half-a {width: 450px; padding-right: 60px; list-style-type: none; display: inline-block; vertical-align: top; border-right: 3px double rgba(190,190,190,.6);}

li.one-half-b {width: 450px; list-style-type: none; display: inline-block; vertical-align: top; padding-left: 60px;}


li.one-half-a img, li.one-half-b img {padding: 0; margin-left: -20px;}

li.one-half-a h5, li.one-half-b h5 {list-style-type: circle; text-transform: none; font-family: 'CaeciliaLTStd55Roman' !important; color: #898989; font-weight: normal;}

a.gc-button {background-color: #42cec1; padding: 6px 12px; color: #ffffff; text-transform: uppercase;}

.account-links a, .account-links div {font-family: 'CaeciliaLTStd55Roman' !important; color: #6d6e71 !important; text-transform: lowercase !important; letter-spacing: 2px !important;}


header.main .main-menu.nav ul a {
 font-size: 15px !important; font-family: 'CaeciliaLTStd45Light' !important; letter-spacing: 2px !important; font-weight: normal !important;}

.main-menu {background-color: transparent !important; border-bottom: 1px solid #e9e9e9 !important;margin-bottom: 2px !important;}

header.main .main-menu.nav ul a:hover
{color: #6dc7be;}

.wrap {background-image: url(//cdn2.bigcommerce.com/server2500/x81v3/templates/__custom/images/lace-right.png?t=1532787432), url(//cdn2.bigcommerce.com/server2500/x81v3/templates/__custom/images/lace-topleft.png?t=1532787432) !important; background-repeat: repeat-y, no-repeat; background-position: top right, top left !important;}

/*----Christmas Header
.wrap {background-image: url(https://cdn2.bigcommerce.com/server2500/x81v3/product_images/uploaded_images/xmas-left-final.png?t=1511201213&_ga=2.99538654.1532268750.1511200885-1499768902.1511200885), url(https://cdn2.bigcommerce.com/server2500/x81v3/product_images/uploaded_images/xmas-right-final.png?t=1511201214&_ga=2.99538654.1532268750.1511200885-1499768902.1511200885) !important; background-repeat: no-repeat !important; background-position: top left, top right !important;}--*/

body {background-color: #ffffff !important; background-image: url(//cdn1.bigcommerce.com/server2500/x81v3/templates/__custom/images/grid.jpg?t=1532787432) !important; background-repeat: repeat !important; background-position: top left;}


header.main .info-col .search-form button {background-color: #ffffff;}

header.main .info-col .search-form button i {
    color: #d0d0d0;}

.search-form input {background: none repeat scroll 0 0 #efefef !important; font-family: 'CaeciliaLTStd55Roman';}

header.main .info-col .search-form input {
    border-color: #ffffff !important;}

header.main .info-col .search-form button {
    background-color: #ffffff !important;
    border-bottom-color: #ffffff !important;
    border-right-color: #ffffff !important;
    border-top-color: #ffffff !important;}

header.main .main-menu.nav ul ul li {
   opacity: 0.8 !important;
    background-color: #f4f4f4 !important;}

h3 {
    border-bottom: 1px solid #dbdbdb !important; font-family: 'CaeciliaLTStd45Light' !important; font-size: 24px !important; font-weight: normal !important; color: #6d6e71 !important;}



.product-grid .ProductActionAdd .button {
    background: none repeat scroll 0 0 #949292 !important;}

.coupon-box-row .button, .express.checkout .button, .checkout.page .strong.button {
    background: none repeat scroll 0 0 #949292 !important; color: #ffffff !important;}

.button, .show-review-form button {font-weight: normal !important; color: #ffffff !important; font-family: 'CaeciliaLTStd55Roman' !important; background-color: #6d6e71 !important;}

.button.large {background-image: url(https://cdn1.bigcommerce.com/server2500/x81v3/product_images/uploaded_images/addtocart-background.jpg?t=1416417882) !important; background-repeat: repeat; background-color: #fee7e7 !important; color: #ffffff !important; background-position: bottom center;}

.button.wishlist-button {background-color: transparent !important; color: #f49587 !important;}

footer .button, .button.secondary, .express.checkout .secondary.button, .FastCartThickBox .cartSummary .CheckoutButton, .FastCartThickBox .CheckoutButton a {background-color: #f49587 !important; color: #ffffff !important;}

input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], input[type="text"], textarea {border: 0px !important; box-shadow: none !important;}

.product-grid li {border-bottom: 0px !important; background-color: transparent !important;}



.ProductDetails .ProductName a, .ProductDetails .ProductPrice, .inline-list.subcategory-list a {
    color: #6d6e71 !important;}

.inline-list.subcategory-list.highlighted a {
    color: #f49587 !important;}

.ProductDetails .ProductName a:hover, .inline-list.subcategory-list a:hover {color: #ed8778 !important;}

.product-images {padding: 0px !important;}

.responsive .main-image {
    display: block;
}

ul.product-thumbs {
    text-align: center;
}

.thumb-wrap {margin: 0 20px;}


    
.thumb-nav-wrap > a.prev {
    left: 0;
}

.thumb-nav-wrap > a.next {
    right: 0px;
}


span.prefix, span.postfix {
    background: none repeat scroll 0 0 transparent !important;
    border: 0px solid #cccccc !important; font-family: 'CaeciliaLTStd55Roman' !important;}



footer.main {
    background-color: transparent !important; background-image: url(//cdn2.bigcommerce.com/server2500/x81v3/templates/__custom/images/lace-bottom.png?t=1532787432); background-repeat: no-repeat; background-position: bottom right;}


footer.main .row {border-top: 1px solid #dedede !important;}


footer.main h4 {
    border-top: 0px !important; color: #918f8f !important; font-family: 'CaeciliaLTStd45Light' !important; text-transform: uppercase !important; font-size: 18px !important; font-weight: normal !important; padding-left: 14px; background-image: url(//cdn2.bigcommerce.com/server2500/x81v3/templates/__custom/images/arrow2.png?t=1532787432) !important; background-repeat: no-repeat; background-position: left bottom !important;}

footer.main .social-links a, footer.main a {
    color: #929292 !important;}

footer.main .credit-links p {
    border-top: 0px !important;}


.responsive .nav > ul .parent-expand-link:before {
    color: #6d6e71 !important;}

header.main .main-menu .toggleMenu i {
    color: #6d6e71 !important;}

.responsive .toggleMenu {margin-top: 6px !important;}

.toggleMenu, .toggleMenu.active {color: #6d6e71 !important;}

.mobile .main-menu {border-bottom: 1px solid #ffffff !important;}

.responsive .tabs-content h3 {font-size: 18px !important;}

.Block BlockContent banner_home_page_top {margin-bottom: -20px !important;}

/* Social Locker Custom Product Page Layout _product-hide-add-to-cart.html - added 010116 - eCM */
.product.page.hideaddtocart .PriceRow .Value.column, .product.page.hideaddtocart .QuantityRow .Value.column {
    display: none!important;
}

/* Express Shipping Method displayed when "FREE" product is added to cart and checkout pages - added 012116 - eCM */
#shippingMethod_569d8b50ee4f1_4 {
display: none;
}
.top-menu-link #SideCartContents {
    display: none!important;l
}
#SideCartContents h2, .SideCart p {
display: none;
}
.freeitem #shippingMethod_569d8b50ee4f1_4 {
display: block;
}
.CheckoutCartItems {
height: 0;
}
.CheckoutCartItems ul {
height: 0;
margin: 0;
padding: 0;
}
.CheckoutCartItems .ProductList li {
width: 100%;
padding: 0;
color: transparent!important;
text-indent: -9999px;
}
.CheckoutCartItems .ProductList li a {
height: 0;
    position: absolute;
    line-height: 0;
}
.CheckoutCartItems .ProductList li small, .CheckoutCartItems .ProductList em {
display: none;
}
/* Re-enabling the cart estimate shipping functionality. If this was disabled for the 
   Free Cuff offer, then we need to find a way to make this work while still allowing 
   customers to estimate their shipping. - edited 01/26/2016 - ccowden */
a.EstimateShippingLink {
display: !important;
}
.ExpressCheckoutContent .ErrorMessage {
font-weight: 600!important;
text-align: center;
}
.ExpressCheckoutContent p {
text-align: center;
}
